=begin

= Ruby/Asp Install Guide

[((<Index|URL:index.en.html>))
|((<RD format|URL:install.en.rd>))]

* ((<Require>))
* ((<Install>))
* ((<Use Ruby-Asp>))

== Require

Ruby/Asp require ((<libxml|URL:http://www.rubynet.org>)), ((<libxslt|URL:http://www.rubynet.org>)) and (of course) ((<Ruby|URL:http://www.ruby-lang.org/en/>)) ;)


== Install

Install Ruby/Asp like this:

  $ tar zxvf ruby-asp_x.y.z.tar.gz
  $ cd ruby-asp
  $ ruby install.rb config 
  $ ruby install.rb setup 
  # ruby install.rb install

== Use Ruby-Asp

Add these lines to httpd.conf or in a .htaccess file

  RubySetEnv Global /var/www/global-asa
  RubyRequire apache/aspruby-run
  <Files ~ (\.asp)>
    SetHandler ruby-object
    RubyHandler Apache::AspRun.instance
  </Files>

=end
